Name: libatasmart
Version: 0.13
Release: alt1
Summary: ATA S.M.A.R.T. Disk Health Monitoring Library
Group: System/Libraries
License: LGPLv2+
Url: http://git.0pointer.de/?p=libatasmart.git;a=summary
Packager: Valery Inozemtsev <shrek@altlinux.ru>

Source: %name-%version.tar
Patch: %name-%version-%release.patch

BuildRequires: libudev-devel

%description
A small and lightweight parser library for ATA S.M.A.R.T. hard disk
health monitoring.

%package devel
Summary: Development Files for libatasmart Client Development
Group: Development/C
Requires: %name = %version-%release

%description devel
Development Files for libatasmart Client Development

%prep
%setup -q

%build
%autoreconf
%configure \
	--disable-static
%make_build

%install
%make DESTDIR=%buildroot install

%files
%_libdir/%name.so.*
%_sbindir/sk*

%files devel
%doc blob-examples/SAMSUNG* blob-examples/ST* blob-examples/Maxtor* blob-examples/WDC* blob-examples/FUJITSU*
%_includedir/atasmart.h
%_libdir/%name.so
%_pkgconfigdir/%name.pc

%changelog
* Tue May 05 2009 Valery Inozemtsev <shrek@altlinux.ru> 0.13-alt1
- initial release

